BODY {
	FONT-SIZE: 12px;COLOR: #404040; BACKGROUND-REPEAT: repeat; FONT-FAMILY:"ËÎÌå"; background:repeat-x #E1DCC6;
}
A:link {
	COLOR: #4f4f4f; TEXT-DECORATION: none
}
A:visited {
	COLOR: #4f4f4f; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
A:active {
	COLOR: #ff3300; TEXT-DECORATION: underline
}




BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
IFRAME {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px;
}
PRE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
CAPTION {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
INPUT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BUTTON {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
SELECT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TEXTAREA {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
INPUT {
	FONT-SIZE: 100%
}
BUTTON {
	FONT-SIZE: 100%
}
TEXTAREA {
	FONT-SIZE: 100%
}
SELECT {
	FONT-SIZE: 100%
}
H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 100%
}
H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 100%
}
H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 100%
}
H4 {
	FONT-WEIGHT: normal; FONT-SIZE: 100%
}
H5 {
	FONT-WEIGHT: normal; FONT-SIZE: 100%
}
H6 {
	FONT-WEIGHT: normal; FONT-SIZE: 100%
}
OL {
	LIST-STYLE-TYPE: none
}
UL {
	LIST-STYLE-TYPE: none
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
TABLE {
	BORDER-COLLAPSE: collapse; border-spacing: 0
}
HR {
	BORDER-TOP: #dddddd 1px solid; HEIGHT: 1px
}


/*Menuµ¼º½ */
#nav{position: relative; z-index:999; background:#006699; height: 50px;}
.downmainmenu {margin: 0 auto; overflow: hidden; width: 1180px;}
.downmainmenu UL LI {POSITION: relative; DISPLAY: inline;text-align: center;FLOAT: left; font-size:15px; width: 146px; border-right: 1px solid #cccccc;}
.downmainmenu UL LI A { display: block; color:#FFF; line-height: 50px;}
.downmainmenu UL LI A:hover {display: block; color: #FFF;line-height: 50px; background: #f85f03;}

.downmainmenu UL LI UL {DISPLAY: none; VISIBILITY: hidden;WIDTH: 147px; }
.downmainmenu UL LI UL DD {FLOAT: left; text-align: left; font-size: 12px; WIDTH: 147px; height: 40px; line-height:40px;background: #FFF;border-bottom: 1px solid #E7E7E7; }
.downmainmenu UL LI UL DD A {color: #666; padding-left: 10px;height: 40px;line-height:40px;}
.downmainmenu UL LI UL DD A:hover{ color: #FFFFFF;background: #0255aa;height: 40px;line-height:40px;}

.ddshadow {POSITION: absolute;HEIGHT: 0px; TOP: 0px; LEFT: 0px;}






.zaixianbaoming{ width:980px; height:250px; background:url(../images/m2_1.jpg); float:left; margin-top:10px; margin-left:0px; display:inline;}
.baoming_left{ width:620px; padding-top:60px; background:url(../images/index-ct-form-head.jpg) no-repeat; background-position:15px 15px; height:145px; float:left; }
.iwt_zhuangxiu{ width:600px; margin-bottom:4px; height:30px; line-height:30px; float:left;margin-left:20px; display:inline; font-size:14px; font-weight:bold; margin-top:4px;}

.zaixianbaoming .small_area{ height:30px; margin-top:1px; width:55px; line-height:30px; height:30px; float:left; text-align: right; }
.zaixianbaoming .big_area{ height:30px; margin-top:1px;  width:105px; float:left; height:30px; text-align:left; line-height:30px;}
.input_text{ width:100px; height:18px; margin-left:2px; line-height:18px; float:left; display:inline; border:#7F9DB9 solid 1px; background:#FFFFFF; margin-top:4px;}
.input_radio{ margin-top:8px; float:left; }
.select{ width:100px; margin-top:3px; margin-left:2px; display:inline; height:20px; line-height:20px; float:left;}

.yanzhengma{ height:22px; width:60px; float:left; margin-top:4px; margin-left:2px; display:inline;}

.baoming_right{ height:185px; margin-top:20px; color:#999999; background:#0033CC; background:#FFFFFF;  float:left; width:356px; display:inline;}
.baoming_list{ width:330px; margin-left:10px; height:30px; float:left; line-height:30px; display:inline;}
.baoming_list .b_city{ height:30px; width:70px;overflow:hidden;color:#666666; float:left;}
.baoming_list .b_didian{ height:30px; width:120px;overflow:hidden;color:#666666;  float:left;}
.baoming_list .b_huxing{ height:30px; width:80px;overflow:hidden; float:left;color:#666666;}
.baoming_list .b_mianji{ height:30px; width:60px; overflow:hidden; float:left;color:#666666;}

.anlijijin{ float:left; width:356px; height:140px; overflow:hidden;}

.friend_link{ width:980px; float:left; padding-bottom:20px; margin-top:10px; margin-left:10px; display:inline;}
.yqlj_area{ width:960px; float:left;display:inline; padding-left:10px; padding-right:10px;}
.friend_a{ color:#666666; line-height:24px; height:24px; margin-right:12px; text-decoration:none;  display:inline;}
.friend_a:hover{ text-decoration:underline;}






.input {
	BORDER-RIGHT: #cdcdcd 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #cdcdcd 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #cdcdcd 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #cdcdcd 1px solid; background:#FFFFFF; font-size:12px; color:#999999
}



.products IMG {
	BORDER-RIGHT: #cdcdcd 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #cdcdcd 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #cdcdcd 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #cdcdcd 1px solid; background:#FFFFFF
}
.products A:hover IMG {
	BORDER-RIGHT: #cdcdcd 1px solid; BORDER-TOP: #cdcdcd 1px solid; BORDER-LEFT: #cdcdcd 1px solid; BORDER-BOTTOM: #cdcdcd 1px solid; background:#FFFFFF
}

.p1 IMG {
	BORDER-RIGHT: #cccccc 2px solid; BORDER-TOP: #cccccc 2px solid;  BORDER-LEFT: #cccccc 2px solid;BORDER-BOTTOM: #cccccc 2px solid; background:#FFFFFF;PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; 
}
.p1 A:hover IMG {
	BORDER-RIGHT: #cccccc 2px solid; BORDER-TOP: #cccccc 2px solid; BORDER-LEFT: #cccccc 2px solid; BORDER-BOTTOM: #cccccc 2px solid; background:#FFFFFF;PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; 
}

.p2 IMG {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid;  BORDER-LEFT: #cccccc 1px solid;BORDER-BOTTOM: #cccccc 1px solid; background:#FFFFFF;PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; 
}
.p2 A:hover IMG {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; background:#FFFFFF;PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; 
}


.p3 IMG {
	BORDER-RIGHT: #E1DCC6 10px solid; BORDER-TOP: #E1DCC6 10px solid;  BORDER-LEFT: #E1DCC6 10px solid;BORDER-BOTTOM: #E1DCC6 10px solid; background:#FFFFFF;PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; 
}
.p3 A:hover IMG {
	BORDER-RIGHT: #E1DCC6 10px solid; BORDER-TOP: #E1DCC6 10px solid; BORDER-LEFT: #E1DCC6 10px solid; BORDER-BOTTOM: #E1DCC6 10px solid; background:#FFFFFF;PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; 
}




.z1  {font-size:14px;COLOR:   #ffffff; font-weight:bold} 
.z1 a:link   {font-size:14px;COLOR:   #ffffff;   text-decoration:   none; font-weight:bold} 
.z1 a:visited   {font-size:   14px;   COLOR:   #ffffff;text-decoration:   none; font-weight:bold} 
.z1 a:hover   {font-size:   14px; COLOR:   #ffff00;   TEXT-DECORATION:none; font-weight:bold} 

.z2  {font-size:13px;COLOR:   #0259BA; } 
.z2 a:link   {font-size:13px;COLOR:   #0259BA;   text-decoration:   none; } 
.z2 a:visited   {font-size:   13px;   COLOR:   #0259BA;text-decoration:   none; } 
.z2 a:hover   {font-size:   13px; COLOR:   #ff3300;   TEXT-DECORATION:underline; font-weight:bold} 


.z3  {font-size:12px;COLOR:   #0753A8; } 
.z3 a:link   {font-size:12px;COLOR:   #0753A8;   text-decoration:   none; } 
.z3 a:visited   {font-size:   12px;   COLOR:   #0753A8;text-decoration:   none; } 
.z3 a:hover   {font-size:   12px; COLOR:   #0753A8;   TEXT-DECORATION:underline; font-weight:bold} 


.z4  {font-size:12px;COLOR:   #ffffff; } 
.z4 a:link   {font-size:12px;COLOR:   #ffffff;   text-decoration:   none; } 
.z4 a:visited   {font-size:   12px;   COLOR:   #ffffff;text-decoration:   none; } 
.z4 a:hover   {font-size:   12px; COLOR:   #ffffff;   TEXT-DECORATION:underline; } 

.z5  {font-size:12px;COLOR:   #E3C68E; } 
.z5 a:link   {font-size:12px;COLOR:   #E3C68E;   text-decoration:   none; } 
.z5 a:visited   {font-size:   12px;   COLOR:   #E3C68E;text-decoration:   none; } 
.z5 a:hover   {font-size:   12px; COLOR:   #E3C68E;   TEXT-DECORATION:underline; } 


.z6  {font-size:12px;COLOR:   #4D1E79; } 
.z6 a:link   {font-size:12px;COLOR:   #4D1E79;   text-decoration:   none; } 
.z6 a:visited   {font-size:   12px;   COLOR:   #4D1E79;text-decoration:   none; } 
.z6 a:hover   {font-size:   12px; COLOR:   #4D1E79;   TEXT-DECORATION:underline; } 





.container { width: 750px; margin: 0 auto;}


.article_slist {}
.article_slist li { border-bottom: 1px solid #EEE; height: 40px; line-height: 40px;}

.article_dlist {}
.article_dlist .wrap { border: 1px solid #EEE; padding: 20px; margin-bottom: 20px;}
.article_dlist .title { border-bottom: 1px solid #EEE; line-height: 50px; height: 50px; font-size: 16px;}
.article_dlist .content { padding: 10px 0; color: #666; }
.article_dlist .intro { padding: 10px; background: #FAFAFA;}

.article_wlist .wrap { border: 1px solid #EEE; padding: 10px; margin-bottom: 5px;}
.article_wlist .wrap a { display: block; }
.article_wlist .wrap:hover { color: #ff5384;}
.article_wlist .wrap:hover a { color: #ff5384 !important;}


.index_news {}
.index_news .wrap { margin-bottom: 10px; }
.index_news .left { background: #006699; height: 72px; float: left; width: 77px; text-align: center; color: #fff;}
.index_news .day { font-size: 25px; margin-top:8px;}
.index_news .ym { font-size: 14px; }
.index_news .right {  border-left: none; height: 72px; float: left; width: 630px; padding-left:8px;}
.index_news .title { font-size: 16px; line-height: 30px; }
.index_news .title a:hover{  color: #f5f1e1;}
.index_news .content { font-size: 12px; line-height: 18px; color: #BBB; }
.index_news .wrap:hover .left {  color: #FFF; }

.left_bottom{ height:10px;}
.xl2 { margin-left: 16.66666667%; }
.fc { clear: both; }
.page_show { margin: 20px 0; text-align: center; }
.page_show a, .page_show span { display: inline-block; height: 40px; line-height: 40px; min-width: 40px; text-align: center; background: #F2F2F2; margin-right: 2px; }
.page_show a:link, .page_show a:visited { text-decoration: none; }
.page_show a:hover, .page_show a.current { background: #ff5384; color: #FFF; }

